# Top TLDs of the Last Day

Top 10 TLDs of the last day: .com (68,517) far ahead of .cn (12,773) and .net.

Source: https://docs.deepinfo.com/reference/domain-intelligence/tld-stats/examples/interval-1/

Last updated: 2026-09-24

---
`GET https://api.deepinfo.com/v1/explorer/domain-intelligence/tld-stats?interval=1`

Top 10 TLDs of the last day: .com (68,517) far ahead of .cn (12,773) and .net.

Example 2 of 6 · [TLD Stats Examples](/reference/domain-intelligence/tld-stats/examples/) · endpoint: [TLD Stats](/reference/domain-intelligence/tld-stats/)

Tags: `param` `interval` · `value` `1`

Asks for the top TLDs of the last day (`interval=1`).

`com` has 68,517 new domains, more than five times `cn` (12,773); `net`, `cc`, `uk`, `top`, `app`, `ru`, `br` and `fr` follow.

## Request

| Parameter | In | Value |
|---|---|---|
| `interval` | query | `1` |

```bash
curl 'https://api.deepinfo.com/v1/explorer/domain-intelligence/tld-stats?interval=1' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

## Response

### 200 · OK

`Content-Type: application/json` · `ratelimit-limit: 60` · `ratelimit-remaining: 48` · `ratelimit-reset: 26` · `x-ratelimit-limit-minute: 60` · `x-ratelimit-remaining-minute: 48` · `deepinfo-request-id: 5f0c6a8e-1b2d-4c3e-9f4a-7b8c9d0e1f2a`

```json
[
  {
    "tld": "com",
    "count": 68517
  },
  {
    "tld": "cn",
    "count": 12773
  },
  {
    "tld": "net",
    "count": 2969
  },
  {
    "tld": "cc",
    "count": 2493
  },
  {
    "tld": "uk",
    "count": 2341
  },
  {
    "tld": "top",
    "count": 2335
  },
  {
    "tld": "app",
    "count": 1841
  },
  {
    "tld": "ru",
    "count": 1668
  },
  {
    "tld": "br",
    "count": 1368
  },
  {
    "tld": "fr",
    "count": 1323
  }
]
```

## Related Examples

- [Top TLDs of the Last 7 Days](/reference/domain-intelligence/tld-stats/examples/interval-7/)
- [Top TLDs of the Last 30 Days](/reference/domain-intelligence/tld-stats/examples/interval-30/)
- [Top TLDs of the Last Year](/reference/domain-intelligence/tld-stats/examples/interval-365/)
- [Top 100 TLDs of the Last 7 Days](/reference/domain-intelligence/tld-stats/examples/size-100/)
